@import "grid.css";
@import "superfish.css";
@import "font-awesome.css";
@import url(//fonts.googleapis.com/css?family=Roboto:300,400,500,700,900);

/*css*/

body {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    line-height: 24px;
    color: #999;
    background: url('../images/bg1.png') 0 0 repeat-x #000000;
    font-weight: 400;
}

body .bg {
    width: 1290px;
    margin: 0 auto;
    background: #272727;
}

body p {
    margin-bottom: 22px;
}

h2 {
    z-index: 10;
    margin-bottom: 25px;
    color: #ddd;
    position: relative;
    font-size: 38px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 44px;
}

h2 span {
    font-size: 98px;
    display: block;
    line-height: 85px;
}

h3 {
    line-height: 29px;
    color: #ce0031;
    font-size: 18px;
    margin-bottom: 18px;
    font-weight: 500;
}

h3 a:hover {
    color: #fff;
}

h4 {
    font-weight: 900;
    text-shadow: 1px 1px 0px #202020;
    color: #fff;
    margin-bottom: 15px;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 27px;
}

h5 {
    margin-bottom: 7px;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    text-shadow: 1px 1px 0px #333;
}

h6 {
    color: #ce0031;
    font-size: 58px;
    text-transform: uppercase;
    line-height: 54px;
    font-weight: 900;
}

a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
    outline: none;
}

* {
    -webkit-text-size-adjust: none;
}

.extra_wrapper {
    overflow: hidden;
}


/************Header************/

header {
    background: #2c2c2c;
}

header #stuck_container {
    background: #2c2c2c;
}

header h1 {
    float: left;
    clear: both;
    position: relative;
}

header h1 a {
    padding: 20px 2px 0 0;
    display: block;
    background: #ce0031;
    min-height: 86px;
}

header h1 img {
    display: block;
}

header h1:after {
    top: 0;
    right: -104px;
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 106px 0 0 106px;
    border-color: transparent transparent transparent #ce0031;
}

header h1:before {
    content: '';
    width: 61px;
    position: absolute;
    left: -60px;
    background: #ce0031;
    top: 0;
    height: 100%;
}

header .menu {
    float: right;
}


/************Content***********/

#content {
    background: #202020;
    padding: 55px 0 60px;
}

.img {
    float: left;
    margin: 8px 20px 20px 0;
}

.brd {
    padding-top: 30px;
    border-top: 1px solid #373737;
    margin-top: 10px;
}

.index {
    position: relative;
}

.index:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 340px 340px 0;
    border-color: transparent #242424 transparent transparent;
}


/********Page1********/

.art {
    margin-bottom: 30px;
}

.art figure {
    position: relative;
}

.art figure a {
    position: absolute;
    text-shadow: 1px 1px 0px #202020;
    background: url('../images/bg2.png');
    bottom: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    cursor: pointer;
    line-height: 29px;
    display: block;
    padding: 9px 19px 11px;
}

.art figure a:hover {
    color: #fff;
    background: url('../images/bg3.png');
}

.art figure img {
    width: 100%;
}

.div {
    background: url('../images/page1_img4.jpg') no-repeat #272727;
    padding: 140px 15px 20px;
    position: relative;
    margin-top: 9px;
    overflow: hidden;
    z-index: 50;
}

.div h4,
.div p {
    z-index: 51;
    position: relative;
    color: #fff;
}

.div p {
    font-size: 12px;
    line-height: 21px;
    margin-bottom: 60px;
}

.div:before {
    left: 0;
    content: '';
    top: 97px;
    position: absolute;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 168px 0 143px 170px;
    border-color: transparent transparent transparent #ce0031;
}

.div:after {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 144px 170px 169px 0;
    border-color: transparent #ce0031 transparent transparent;
    content: '';
    position: absolute;
    left: 0;
    top: 264px;
}


/********Page2********/

.art1 {
    margin-bottom: 30px;
    position: relative;
    padding: 40px 30px 25px;
    background: #2c2c2c;
    text-align: right;
}

.art1:before {
    content: '\f10d';
    font-size: 81px;
    position: absolute;
    color: #434343;
    left: 17px;
    font-family: 'FontAwesome';
    top: 34px;
}

.art1 div {
    position: relative;
    z-index: 10;
    text-align: left;
    margin-bottom: 10px;
}

.art1 a {
    color: #ce0031;
    font-size: 18px;
    font-weight: 500;
    text-shadow: 1px 1px 0px #202020;
}

.art1 a:hover {
    color: #fff;
}


/********Page3********/

.art2 {
    margin-bottom: 30px;
    background: #bf0531;
}

.art2 figure img {
    width: 100%;
}

.art2 div {
    padding: 5px 25px 10px 20px;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    line-height: 29px;
    font-weight: 500;
    text-shadow: 1px 1px 0px #202020;
}

.art2 div a {
    color: #fff;
    font-size: 18px;
    line-height: 29px;
    font-weight: 500;
    text-shadow: 1px 1px 0px #202020;
}

.art2 div a:hover {
    color: #656565;
}

.art3 h3 {
    background: url('../images/marker.png') 0 9px no-repeat;
    padding-left: 25px;
    margin-bottom: 3px;
}


/********Page4********/

.art4 {
    background: #d31945;
    margin-bottom: 30px;
    overflow: hidden;
    color: #fff;
}

.art4 .extra_wrapper {
    padding: 10px 20px 5px;
}

.art4 figure {
    float: left;
    position: relative;
}

.art4 figure a {
    display: block;
}

.art4 .a2:hover {
    color: #000;
}


/********Images*******/

a.lightbox {
    display: block;
    position: relative;
}

a.lightbox img {
    width: 100%;
}

a.lightbox span {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    display: block;
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/magnify.png) -100px center no-repeat;
}

a.lightbox:hover span {
    background-position: center center;
}

.gal {
    margin-left: -31px;
}

.gal li {
    width: 236px;
    float: left;
    margin-left: 31px;
}

.gal li a.lightbox {
    margin-bottom: 13px;
}

.gal li h3 {
    margin-bottom: 5px;
}


/*********Text********/

.p1 {
    padding-bottom: 20px;
    color: #818080;
    font-size: 18px;
    line-height: 29px;
    border-bottom: 1px solid #373737;
}


/********Links********/

a {
    outline: none;
    text-decoration: none;
    color: inherit;
    transition: 0.5s ease;
    webkit-transition: 0.5s ease;
}

a:hover {
    color: #ce0031;
}

.a1 {
    font-size: 15px;
    display: inline-block;
    background: #ce0031;
    text-shadow: 1px 1px 0px #202020;
    text-transform: uppercase;
    line-height: 15px;
    position: relative;
    padding: 13px 12px 14px 18px;
    font-weight: 900;
    color: #fff;
    z-index: 60;
}

.a1:before {
    right: -43px;
    position: absolute;
    content: '';
    display: inline-block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 43px 0 0 43px;
    border-color: transparent transparent transparent #ce0031;
    top: -1px;
}

.a1:hover {
    background: #393939;
    color: #fff;
}

.a1:hover:before {
    border-color: transparent transparent transparent #393939;
}

.a2 {
    font-size: 15px;
    position: relative;
    z-index: 200;
    text-transform: uppercase;
    line-height: 27px;
    color: #fff;
    text-decoration: underline;
    font-weight: 900;
}

.a3 {
    padding: 18px 25px 20px;
    color: #fff;
    position: absolute;
    font-size: 28px;
    text-transform: uppercase;
    line-height: 28px;
    display: inline-block;
    background: #ce0031;
    text-shadow: 1px 1px 0px #202020;
    font-weight: 900;
    bottom: 60px;
    right: 198px;
}

.a3:before {
    content: '';
    left: -67px;
    position: absolute;
    width: 0px;
    border-style: solid;
    border-width: 0 67px 67px 0;
    height: 0px;
    border-color: transparent #ce0031 transparent transparent;
    top: 0;
}

.a3:after {
    content: '';
    top: -1px;
    position: absolute;
    right: -67px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 67px 0 0 67px;
    border-color: transparent transparent transparent #ce0031;
}

.a3:hover {
    color: #686868;
}


/********List********/

.list {
    margin-bottom: 28px;
}

.list li {
    padding-left: 26px;
    background: url('../images/marker.png') 0 6px no-repeat;
    margin-bottom: 8px;
    text-align: left;
}

.list li a {
    color: #fff;
}

.list li a:hover {
    color: #ce0031;
}

.list1+.list1 {
    margin-left: 60px;
}

.list1 {
    float: left;
    margin-bottom: 28px;
}

.list1 li {
    padding-left: 26px;
    background: url('../images/marker.png') 0 6px no-repeat;
    margin-bottom: 8px;
    text-align: left;
}

.list1 li a {
    color: #fff;
}

.list1 li a:hover {
    color: #ce0031;
}


/*******Indent*******/

.pad {
    padding-right: 60px;
}

.mrg {
    margin-bottom: 7px;
}

.mrg1 h3 {
    margin-bottom: 3px;
}


/************Footer************/

footer {
    background: #272727;
    padding: 55px 0 50px;
}

footer h1 {
    float: left;
}

footer #footer_menu {
    float: right;
    margin-bottom: 18px;
}

footer #footer_menu li {
    float: left;
}

footer #footer_menu li a {
    color: #686868;
    text-shadow: 1px 1px 0px #202020;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 18px;
}

footer #footer_menu li .active,
footer #footer_menu li a:hover {
    color: #fff;
}

footer #footer_menu li+li {
    margin-left: 28px;
}

.socials {
    float: right;
    margin-top: -25px;
}

.socials a {
    font-size: 30px;
    display: inline-block;
    background: #3d3d3d;
    height: 40px;
    text-align: center;
    width: 50px;
    text-shadow: 1px 1px 0px #202020;
    color: #fff;
    padding-top: 10px;
}

.socials a:hover {
    background: #ce0031;
}

.socials a+a {
    margin-left: 6px;
}

.privacy {
    padding-top: 20px;
    color: #656565;
}

.privacy a {
    font-size: 12px;
    margin-left: 5px;
}

.privacy a:hover {
    color: #fff;
}


/********Map********/

.map {
    overflow: hidden;
}

.map figure {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 24px;
}

.map figure iframe {
    width: 430px;
    height: 276px;
    max-width: 100%;
}

.map address {
    font-style: normal;
    display: block;
    margin-bottom: 15px;
    font-weight: normal;
}

.map address dt {
    margin-bottom: 5px;
    color: #ce0031;
    line-height: 24px;
    font-weight: 500;
    font-size: 18px;
}

.map address dd {
    height: 22px;
}

.map address dd span {
    color: inherit;
    padding: 0;
    display: inline-block;
    min-width: 86px;
    text-align: left;
}

.map address+address {
    margin-top: 40px;
}


/*--------------To_Top----------*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 58%;
    margin-left: 500px;
    overflow: hidden;
    width: 43px;
    height: 43px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat 0 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}

#toTop:hover {
    background-position: 0 bottom;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1291px) {
    body .bg {
        width: 100%;
    }
}

@media only screen and (max-width: 1199px) {
    .gal li {
        width: 186px;
    }
    h6 {
        font-size: 50px;
        line-height: 46px;
    }
    .a3 {
        right: 209px;
        bottom: 30px;
    }
    h2 span {
        font-size: 80px;
        line-height: 60px;
    }
    #camera_wrap .camera_caption p {
        padding-left: 0;
    }
    .art4 {
        padding: 40px;
    }
    .art4 figure {
        float: none;
    }
    .art4 .extra_wrapper {
        padding: 30px 0 10px;
    }
    .index:before {
        border-width: 0 380px 340px 0;
    }
    h3 {
        line-height: 24px;
    }
    .camera_caption .div1 {
        width: 45%;
        padding-top: 40px;
    }
    h4 {
        font-size: 20px;
        line-height: 24px;
    }
    #camera_wrap .camera_caption:before {
        right: -45px;
    }
    .img {
        text-align: center;
        margin: 0 0 20px;
        float: none;
    }
}

@media only screen and (max-width: 1058px) {
    .camera_caption .div1 {
        width: 48%;
    }
    #camera_wrap .camera_caption:before {
        right: -67px;
    }
    .art figure a {
        line-height: 20px;
    }
    .pad {
        padding-right: 0;
    }
}

@media only screen and (max-width: 995px) {
    .index:before {
        border-width: 0 420px 380px 0;
    }
    h4 {
        font-size: 15px;
        line-height: 20px;
    }
    .div {
        padding: 140px 10px 20px;
    }
    .div .a2 {
        font-size: 13px;
    }
    #camera_wrap .camera_caption p {
        display: none;
    }
    .list1 {
        float: none;
        margin-bottom: 0;
    }
    .list1+.list1 {
        margin: 0;
    }
    .art figure a {
        line-height: 17px;
        padding: 9px 10px;
    }
    h2 {
        font-size: 32px;
        line-height: 36px;
    }
    .mrg5 .a1 {
        margin-top: 20px;
    }
    .art2 div a {
        font-size: 16px;
        line-height: 20px;
    }
    .gal li {
        width: 143px;
    }
    .art4 {
        padding: 0;
    }
    .art4 .extra_wrapper {
        padding: 35px 20px 20px;
    }
    .a3 {
        font-size: 20px;
        line-height: 20px;
        padding: 8px 15px 10px;
    }
    .a3:before {
        left: -37px;
        border-width: 0 37px 39px 0;
    }
    .a3:after {
        right: -37px;
        border-width: 39px 0 0 37px;
    }
}

@media only screen and (max-width: 767px) {
    #content {
        text-align: center;
    }
    .flt {
        float: right;
    }
    footer {
        text-align: center;
    }
    footer #footer_menu li+li {
        margin-left: 20px;
    }
    footer #footer_menu {
        float: none;
        margin-bottom: 30px;
    }
    footer #footer_menu li a {
        font-size: 15px;
    }
    footer h1 {
        float: none;
        margin-bottom: 35px;
    }
    #camera_wrap .camera_caption {
        text-align: center;
    }
    header .menu {
        float: none;
    }
    header h1 {
        float: none;
        display: inline-block;
    }
    #camera_wrap .camera_caption:before {
        border-width: 0 1868px 1864px 0;
    }
    .camera_caption .div1 {
        width: 100%;
    }
    h2 span {
        font-size: 55px;
        line-height: 50px;
    }
    #camera_wrap .camera_pag {
        bottom: 20px;
    }
    .a3 {
        right: 35%;
    }
    h6 {
        font-size: 30px;
        line-height: 36px;
    }
    .index:before {
        display: none;
    }
    h2 {
        font-size: 30px;
        line-height: 28px;
        text-shadow: 1px 1px 0px #202020;
    }
    .mrg5 .a1 {
        margin: 20px 0 30px;
    }
    .div2 {
        margin-bottom: 35px;
    }
    .socials {
        float: none;
        margin: 0;
    }
    .gal li {
        width: 194px;
    }
    .div {
        margin-bottom: 30px;
        -webkit-background-size: 100% auto;
        -moz-background-size: 100% auto;
        background-size: 100% auto;
    }
}

@media only screen and (max-width: 480px) {
    .a3 {
        display: none;
    }
    header h1 {
        display: block;
    }
    header h1 a {
        padding: 5px;
    }
    header h1:before,
    header h1:after {
        display: none;
    }
    header h1 img {
        width: 100%;
    }
    h2 {
        font-size: 28px;
        line-height: 28px;
    }
    h2 span {
        font-size: 50px;
        line-height: 40px;
    }
    .div:after,
    .div:before {
        display: none;
    }
    footer #footer_menu li+li {
        margin-left: 40px;
    }
}

.beta-warn {
    text-shadow: 1px 1px 0px #202020;
    background: url('../images/bg2.png');
    bottom: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    line-height: 29px;
    display: block;
    padding: 9px 19px 11px;
    margin-bottom: 20px;
}

.beta-warn a {
    text-decoration: underline;
}

.beta-warn a:hover {
    color: white;
}

img.togglable {
    max-width: 400px;
}

img.togglable.on {
    max-width: none;
}


/*Core variables and mixins*/

#stuck_container {
	
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
}

.isStuck {
	
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	box-shadow: 5px 1px 5px rgba(0,0,0,0.5);
}
.isStuck .menuBox {
	margin: 0;

	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

@media (max-width: 979px) {
	#stuck_container {
		position: relative !important;
		box-shadow: none;
		
	}
	.pseudoStickyBlock {
		height: 0 !important;
	}
}

/**************************
*
*	GENERAL
*
**************************/

.camera_wrapper {
    overflow: hidden;
}

.camera_target_content {
    overflow: visible !important;
}

.camera_wrap {
    margin: 0px !important;
    display: none;
    position: relative;
    overflow: visible !important;
    z-index: 0;
}

.camera_wrap img {
    max-width: 10000px;
}

.camera_fakehover {
    height: 100%;
    min-height: 60px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.camera_src {
    display: none;
}

.cameraCont,
.cameraContents {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 1;
}

.cameraSlide {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.cameraContent {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.camera_target {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 0;
}

.camera_overlayer {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}

.camera_target_content {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.camera_target_content .camera_link {
    background: url(../images/blank.gif);
    display: block;
    height: 100%;
    text-decoration: none;
}

.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
    background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
    border: 1px solid #fff;
    border-radius: 18px;
    height: 36px;
    left: 50%;
    overflow: hidden;
    position: absolute;
    margin: -18px 0 0 -18px;
    top: 50%;
    width: 36px;
    z-index: 3;
}

.camera_nav_cont {
    height: 65px;
    overflow: hidden;
    position: absolute;
    right: 9px;
    top: 15px;
    width: 120px;
    z-index: 4;
}

.camerarelative {
    overflow: hidden;
    position: relative;
}

.imgFake {
    cursor: pointer;
}

.camera_commands>.camera_stop {
    display: none;
}

.camera_clear {
    display: block;
    clear: both;
}

.showIt {
    display: none;
}

.camera_clear {
    clear: both;
    display: block;
    height: 1px;
    margin: -1px 0 25px;
    position: relative;
}

.camera_caption h2 {
    margin-bottom: 0;
}

.caption {
    top: 25%;
    text-align: right;
    position: absolute;
    display: block;
    right: 64px;
}

.camera_caption p {
    padding-left: 40px;
    font-weight: 500;
    font-size: 18px;
    color: #818080;
    line-height: 29px;
}

.div1 {
    width: 38%;
    display: inline-block;
    padding: 60px 60px 0 0;
    position: relative;
    z-index: 15;
}

.camera_caption {
    text-align: right;
    height: 100%;
    position: relative;
}

.camera_caption:before {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 868px 864px 0;
    border-color: transparent #000 transparent transparent;
    opacity: 0.6;
}


/**************************
*
*	COLORS & SKINS
*
**************************/

.camera_pag {
    display: block;
    bottom: 59px;
    position: absolute;
    left: 60px;
    overflow: hidden;
    z-index: 999;
    text-align: left;
    height: 21px;
}

.camera_pag_ul {
    overflow: hidden;
}

.camera_pag ul li {
    float: left;
}

.camera_pag ul li+li {
    margin-left: 7px;
}

.camera_pag ul li span {
    display: block;
    width: 20px;
    background: url(../images/pagination.png) right 0 no-repeat;
    height: 21px;
    overflow: hidden;
    color: transparent;
    text-indent: -100px;
}

.camera_pag ul li:hover span,
.camera_pag ul li.cameracurrent span {
    background-position: 0 0;
    cursor: pointer;
}

/*------------Form-------------*/
#contact-form input{
  	border: #4f4e4e solid 1px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	background: #303030;
  	height: 42px;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
  	padding: 10px 13px 7px;
	line-height: 16px;
	color: #656565;
	font-size: 14px;
	font-weight: 400;
}
#contact-form textarea {
	border: #4f4e4e solid 1px;
	height: 258px;
	font-family: 'Roboto', sans-serif;
	position: relative;
	width: 100%;
	background: #303030;
	resize: none;
	line-height: 16px;
	color: #656565;
	font-size: 14px;
	font-weight: 400;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	padding: 10px 13px 7px;
	margin-bottom: 25px;
}
#contact-form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	border: 1px solid transparent;
	text-align: left;
	padding: 12px 13px 7px;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
	line-height: 16px;
	color: #656565;
	font-size: 14px;
	font-weight: 400;
}
#contact-form ._placeholder.hidden {
	display: none;
}
#contact-form ._placeholder.focused {
	opacity: 0.3;
}
#contact-form label {
	position: relative;
	display: block;
	width: 430px;
	cursor: text;
	margin-bottom: 15px;
}

#contact-form label.message {
	width: 100%;
	margin: 0;
}

#contact-form .success-message {
	border: #4f4e4e solid 1px;
	background: #303030;
	display: none;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100px;
	text-align: center;
	padding: 20px 10px;
	z-index: 999;
    font: 12px/15px Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	transition: 0.5s ease;
	color: #656565;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

#contact-form.success .success-message {
	display: block;
	opacity: 1;
}
.success_wrapper {
	position: relative;	
}
.btns {
	text-align: right;
}
.btns a + a {
	margin-left: 30px;
}


#contact-form .error-message,
#contact-form .empty-message {
 height: 0;
 overflow: hidden;
 font: 10px/20px Arial;
 -webkit-transition: 0.3s ease-in height;
 -moz-transition: 0.3s ease-in height;
 -o-transition: 0.3s ease-in height;
 transition: 0.3s ease-in height;
 position: absolute;
 right: 3px;
 top: 0;
 color: #E02A05;
}
#contact-form .invalid .error-message,
#contact-form .empty .empty-message {
 height: 20px;
}




@media only screen and (max-width: 1199px) {
	#contact-form label {
		float: none !important;	
		width: 100%;
	}
	#contact-form .success {
		width: 100%;
	}
	#contact-form input {
		width: 100%;
		float: none;
	}

	#contact-form label+label {
		margin-left: 0 !important;
	}
}

@media only screen and (max-width: 767px) {
	.map figure {
		width: 100% !important;
		float: none !important;
		display: block !important;
		margin-right: 0px !important;
	}
	.btns {
		padding-bottom: 0;  
	} 
	#contact-form textarea {
		height: 300px !important; 
	}
	#contact-form {
	 	padding-right: 0;
	}
	.btns {
		text-align: center;
	}
	
  
}
@media only screen and (max-width: 479px) {
  	#contact-form textarea {
		height: 200px !important;  
  	}
}